Package: librte-gso20.0 Architecture: amd64 Version: 19.11.3-0ubuntu0.2 Multi-Arch: same Priority: optional Section: libs Source: dpdk Origin: Ubuntu Maintainer: Ubuntu Developers Original-Maintainer: Debian DPDK Maintainers Bugs: https://bugs.launchpad.net/ubuntu/+filebug Installed-Size: 61 Depends: libbsd0 (>= 0.0), libc6 (>= 2.4), libnuma1 (>= 2.0.11), librte-eal20.0 (>= 19.11), librte-ethdev20.0 (>= 17.11), librte-kvargs20.0 (>= 18.08), librte-mbuf20.0 (>= 19.08), librte-mempool20.0 (>= 19.11), librte-meter20.0 (>= 19.08), librte-net20.0 (>= 18.02), librte-ring20.0 (>= 19.08) Filename: pool/main/d/dpdk/librte-gso20.0_19.11.3-0ubuntu0.2_amd64.deb Size: 10320 MD5sum: 535a2c69e6bf8fb13fd20ecb6800156c SHA1: 850c608c7f1ae58c10db4d1e0e16e925712b1222 SHA256: 9cd0ce1c4417e8da96652730083e5812a5555215fcb92c4b2dbe111cd36d2db4 SHA512: 843ebb6c61c1f2bc7a5d84c9527344b4d5cec9172a8923b35636388e9c283a1c595a663d3aeeba39e45094d9b4ee61d497815a9a397b7ab058fa22733c57d649 Homepage: https://dpdk.org/doc/api/rte__gso_8h.html Description: Data Plane Development Kit (librte-gso runtime library) Description-md5: 4616ffd047af63e5d1633a3bbd5d7bae